A notice about versions
authormoodler <moodler>
Wed, 27 Sep 2006 16:45:40 +0000 (16:45 +0000)
committermoodler <moodler>
Wed, 27 Sep 2006 16:45:40 +0000 (16:45 +0000)
mod/scorm/version.php

index 748825d..648b903 100755 (executable)
@@ -5,7 +5,12 @@
 ///  This fragment is called by moodle_needs_upgrading() and /admin/index.php
 /////////////////////////////////////////////////////////////////////////////////
 
-$module->version  = 2006102702;   // The (date) version of this module  (NOTE THIS WAS SET WRONG TO AN OCTOBER DATE IN SEPTEMBER!)
+
+// NOTE  The version below was accidentally set a month into the future!  We need to 
+//       catch up now, so until 27th October please only increment in very tiny steps 
+//       in HEAD, until we get past that date..
+
+$module->version  = 2006102702;   // The (date) version of this module
 $module->requires = 2006080900;   // The version of Moodle that is required
 $module->cron     = 0;            // How often should cron check this module (seconds)?